@charset "utf-8";
.intit {
	margin-bottom: 50px;
	text-align: center;
}
.intit h3 {
	font-weight: normal;
	font-size: 42px;
}
.intit h5 {
	font-weight: normal;
	font-size: 20px;
	text-transform: uppercase;
	color: #666;
}
.intit p {
	color: #666;
	margin-top: .10px;
	line-height: 30px;
}
.swiper-button-disabled {
	opacity: .5
}
.suTab .mores .more {
	display: none
}
.pc {
	display: block
}
.wap {
	display: none
}
@media (max-width:1024px) {
 .pc {
 display: none
}
 .wap {
 display: block
}
}
/*banner*/
.banner {
	position: relative;
}
.banner-pic img {
	width: 100%
}
.banner-tit {
	position: absolute;
	left: 0;
	top: 40%;
	width: 100%;
	color: #080404;
}
.banner-tit .cn {
	text-align: center;
	color: #fff;
	font-size: 60px;
	text-shadow: 2px 2px 2px #585858;
}
.banner-tit .en {
	font-size: 30px;
	color: #fff;
	line-height: 60px;
	text-align: center;
	text-shadow: 3px 3px 3px #3c3c3c;
	width: 100%;
	display: block;
	text-transform: uppercase;
}
.banner .swiper-button-prev, .banner .swiper-button-next {
	background-image:none !important;
 width: .5rem;
height:.5rem;
	display: block;
	border: 1px solid #FFF;
	text-align: center;
	color: #fff;
 transition: .3s;
	border-radius: 50%;
	font-size:24px;
line-height:.5rem;
}
.banner .swiper-button-prev {
}
.banner .swiper-pagination-bullet {
	background: #fff;
	opacity: .5;
	width: 12px;
	height: 12px;
}
.banner .swiper-pagination-bullet-active {
	opacity: 1;
	background: #e60012;
}
.banner .swiper-pagination {
	bottom: 25px !important;
}
 @media (max-width:1024px) {
 .banner-tit .cn {
 font-size: 20px;
 margin-bottom: 5px;
}
 .banner-tit .en {
 font-size: 14px;
 line-height: 20px;
}
 .banner-button-prev, .banner-button-next {
 display: none;
}
 .banner-tit {
 top: 35%;
}
}
@media (max-width:640px) {
 .banner .swiper-button-prev, .banner .swiper-button-next {
 width:.4rem;
height:.4rem;
font-size:18px;
line-height:.4rem;
}
}
.Pro_roll {
	height: 700px;
	width: 100%;
	margin: 0 auto;
}
.Iproduct {
	padding: 80px 0;
	background: #fff;
}
.Iproduct_content ul li {
 width: calc(25% - .15rem);
 margin-bottom: .25rem;
 border-radius: .1rem;
	overflow: hidden;
	box-shadow: 0 0 5px 2px rgba(0, 0, 0, .1);
}
.Iproduct_content ul li .txt h4 {
 line-height: .6rem;
	background: #053f78;
	text-align: center;
	font-weight: normal;
 transition: .3s;
	padding: 0 10px;
	color: #fff; overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.Iproduct_content ul li:hover .txt h4 {
	background: #0175c2;
}
.Ibtn-more {
	text-align: center;
	margin: 0 -10px;
	margin-top: 60px;
	font-size: 0;
}
.Ibtn-more a {
	display: inline-block;
	height: 50px;
	font-size: 18px;
	text-align: center;
	line-height: 48px;
	margin: 0 10px;
	padding:0 30px;
}
.bt_tel {
	font-family: "Impact";
	font-size:24px;
}
.bt_tel img {
	width:28px;
}
.Ibtn-morea {
	border-radius: 30px;
	border: solid 1px #cd0000;
	position: relative;
	overflow: hidden;
}
.Ibtn-morea span {
	display: block;
	position: relative;
	z-index: 2;
}
.Ibtn-morea::before, .Ibtn-morea::after {
position: absolute;
content: "";
width: 100%;
height: 50%;
background: #cd0000;
left: 0;
transition: all .5s;
}
.Ibtn-morea::before {
top: 0;
}
.Ibtn-morea::after {
bottom:0;
}
.Ibtn-more1 {
	color: #fff;
}
.Ibtn-more1:hover {
	color: #cd0000;
}
.Ibtn-more1:hover::before, .Ibtn-more1:hover::after {
height: 0;
}
.Ibtn-more1 span {
	font-size:22px;
}
.Ibtn-more1 span i {
	font-family: "Impact";
	font-style: normal;
	font-size:26px;
	margin-left:5px;
}
.Ibtn-more2 {
	color: #cd0000;
}
.Ibtn-more2::before, .Ibtn-more2::after {
height: 0;
}
.Ibtn-more2:hover::before, .Ibtn-more2:hover::after {
height: 50%;
}
.Ibtn-more2:hover {
	color: #fff;
}
.Ibtn-more2 {
}
.Ibtn-more2 i {
	font-size: 20px;
	padding-left: 10px;
}
/* 按钮 end */

.Icase {
	background-size: cover;
	padding: 100px 0 120px;
	background: url(/images/bg_industry.jpg) no-repeat left 100px;
}
.slide-product {
	margin-top: 30px;
}
.Icase .item .txt {
	background: #053f78;
 padding: 0 .1rem
}
.Icase .item .txt h4 {
 line-height: .6rem;
	text-align: center;
 font-size: .18rem;
	font-weight: normal;
	font-family: Roboto-BoldCondensed;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	color: #FFFFFF;
}
.Icase .item:hover .txt {
	background: #0175c2;
}
.Icase .item:hover .txt h4 {
	color: #FFFFFF;
}
.Icase.swiDots.pub {
	text-align: center;
 margin-top: .35rem
}
.Icase.swiDots.pub span {
	width: 12px;
	height: 12px;
 margin: 0 .06rem !important;
	background: #c5c5c5;
}
.Icase.swiDots.pub span.active {
	opacity: 1;
	background: #053f78
}
.Icase .swiDots.pub {
	text-align: center;
 margin-top: .35rem
}
.Icase .swiDots.pub span {
	width: 12px;
	height: 12px;
 margin: 0 .06rem !important;
	background: #c5c5c5;
}
.Icase .swiDots.pub span.active {
	opacity: 1;
	background: #0175c2;
	width: 50px;
	border-radius: 6px;
}
.Icase .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	display: inline-block;
	border-radius: 100%;
	background: rgba(0, 0, 0, .5);
}
@media (max-width:1024px) {
 .Icase {
 padding: 50px 0 50px;
}
}
@media (max-width:640px) {
 .Icase {
 padding: 30px 0 30px;
}
}
/* =====================公司简介===================== */

.Iabout {
	padding: 100px 0 100px;
	background:url(/images/Iabout_bg.jpg) #b9ccda no-repeat bottom center;
}
.Iabout .wrap {
	padding: 0px 15px;
}
.Iabout_content {
	background-color: rgba(255, 255, 255, 0.8);
	padding: 50px;
	border-radius: 5px;
}
.Iabout_left {
	width: 48%;
	float: left;
}
.Iabout_left img {
	-moz-box-shadow:0 0 10px #b2b5b7;
	-webkit-box-shadow:0 0 10px #b2b5b7;
	box-shadow:0 0 10px #b2b5b7; width:100%;
}
.IaboutSwiper {
}
.Iabout-next, .Iabout-prev, .Iabout-pagination {
}
.Iabout-next, .Iabout-prev {
	display: none;
}
.Iabout-pagination .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
}
.Iabout-pagination .swiper-pagination-bullet-active {
	opacity: 1;
	background: #e60012;
}
.Iabout_right {
	width: 48%;
	float: right;
}
.Iabout_right h2 {
	font-size: 40px;
	font-weight: bold;
	color:#000; letter-spacing:2px;
}
.Iabout_right h2 span {
	color: rgba(208, 37, 31, 1);
	font-weight: bold;
}
.Iabout_right h3 {
	font-size: 18px;
	color: #666;
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 15px;
	margin-top:10px;  letter-spacing:1px;
}
.Iabout_right p {
	font-size: 16px;
	line-height: 2;
	color: #333;
	margin-bottom: 40px;
	display: -webkit-box;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 7;
}
.Iabout_Link a {
	display: inline-block;
	color: #fff;
	font-size: 18px;
	width: 200px;
	background:#053f78;
	padding: 15px 0;
	text-align: center;
	box-sizing: border-box;
	border-radius: 5px;
-webkit-transition: .5s;
 -o-transition: .5s;
 transition: .5s;
}
.Iabout_Link a:hover {
	color: #fff;
	width: 250px; background:#0175c2;
}
/* =====================领域===================== */
.industry {
	padding: 70px 0 120px;
	background: url(/images/bg_industry.jpg) no-repeat left 100px;
}
.industry_content {
	margin-top:50px;
}




.industry .swiper-slide {
	position:relative;
	overflow:hidden;
	height:500px;
}
.industry .swiper-slide:nth-child(odd) {
}
.industry .swiper-slide .img {
	height:100%;
	display:block;
	max-width:100%;
	-moz-transform:translate(-25%, 0);
	-ms-transform:translate(-25%, 0);
	-webkit-transform:translate(-25%, 0);
	transform:translate(-25%, 0);
}
.industry h1, .industry p {
	position:absolute;
	z-index:2;
	width:100%;
	padding:0 8%;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
	transition:all 0.5s;
}
.industry h1 {
	bottom:5%;
	font-size:18px; color:#FFF;
}
.industry p {
	font-size:14px;
	line-height:180%;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-line-clamp:3;
	-webkit-box-orient:vertical; color:#FFF;
}
.industry .swiper-slide a:hover h1 {
	bottom:25%;
}
.industry .swiper-slide a:hover p {
	bottom:8%;
}
.industry .industry-bg {
	position:absolute;
	width:100%;
	height:100%;
	z-index:1;
	top:100px;
	left:0;
	background:url(/images/dot/dot-industry_bg.png) repeat-x bottom;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
	transition:all 0.5s;
}
.industry .swiper-slide a:hover .industry-bg {
	top:0;
}
.industry .industry-button {
	background:url(/images/dot/dot-industry_button.png) no-repeat;
	width:84px;
	height:84px;
	position:absolute;
	top:40%;
	left:50%;
	margin-left:-42px;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
	transition:all 0.5s;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
}
.industry .swiper-slide a:hover .industry-button {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
}
.industry .swiper-pagination-bullet {
	background: #fff;
	opacity: .5;
}
.industry .swiper-pagination-bullet-active {
	opacity: 1;
	background: #e60012;
}
/* =====================优势===================== */
.Iyoushi {
	padding:100px 0 150px;
	background: url(../images/Iyoushi_bg.jpg) no-repeat bottom #002e62;
}
.Iyoushi_content {
}
.Iyoushi_list {
	display: inline-block;
	height: auto;
}
.Iyoushi_list dl {
	float: left;
	width: 50%;
	float: left;
	height: 280px;
	background-color: #f3f3f3;
}
.Iyoushi_list dl dt {
	width: 50%;
	height: 280px;
	display: block;
	float: left;
	overflow: hidden;
}
.Iyoushi_list dl dt img {
	width: 100%;
	height: 280px;
	display: block;
 transition: all .36s ease;
}
.Iyoushi_list dl dd {
	position: relative;
	width: 50%;
	height: 280px;
	float: right;
	text-align: center;
 -webkit-transition: all .3s ease-in-out 0s;
 -moz-transition: all .3s ease-in-out 0s;
 transition: all .3s ease-in-out 0s;
}
.Iyoushi_list dl.dl1 dd i, .Iyoushi_list dl.dl2 dd i {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13px 14px 13px 0;
	border-color: transparent #f3f3f3 transparent transparent;
	position: absolute;
	top: 42px;
	left: -14px;
 -webkit-transition: all .3s ease-in-out 0s;
 -moz-transition: all .3s ease-in-out 0s;
 transition: all .3s ease-in-out 0s;
}
.Iyoushi_list dl.dl3 dd i, .Iyoushi_list dl.dl4 dd i {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13px 0 13px 14px;
	border-color: transparent transparent transparent #f3f3f3;
	position: absolute;
	top: 42px;
	right: -14px;
 -webkit-transition: all .3s ease-in-out 0s;
 -moz-transition: all .3s ease-in-out 0s;
 transition: all .3s ease-in-out 0s;
}
.Iyoushi_list dl dd h3 {
	display: block;
	font-size: 22px;
	color: #333;
	line-height: 18px;
	padding-top: 60px;
	padding-left: 50px;
	text-align: left;
 -webkit-transition: all .3s ease-in-out 0s;
 -moz-transition: all .3s ease-in-out 0s;
 transition: all .3s ease-in-out 0s;
}
.Iyoushi_list dl dd h3 span {
	display: block;
	width: 40px;
	height: 3px;
	background-color: #053f78;
	margin-top: 20px;
 -webkit-transition: all .3s ease-in-out 0s;
 -moz-transition: all .3s ease-in-out 0s;
 transition: all .3s ease-in-out 0s;
}
.Iyoushi_list dl dd p {
	display: block;
	width: 300px;
	font-size: 16px;
	color: #333;
	line-height: 24px;
	padding-top: 20px;
	text-align: justify;
	margin-left: 50px;
 -webkit-transition: all .3s ease-in-out 0s;
 -moz-transition: all .3s ease-in-out 0s;
 transition: all .3s ease-in-out 0s;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}
.Iyoushi_list dl.dl1:hover dd i, .Iyoushi_list dl.dl2:hover dd i {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13px 14px 13px 0;
	border-color: transparent #0175c2 transparent transparent;
	position: absolute;
	top: 42px;
	left: -14px;
}
.Iyoushi_list dl.dl3:hover dd i, .Iyoushi_list dl.dl4:hover dd i {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13px 0 13px 14px;
	border-color: transparent transparent transparent #0175c2;
	position: absolute;
	top: 42px;
	right: -14px;
}
.Iyoushi_list dl:hover dd {
	background-color: #0175c2;
}
.Iyoushi_list dl:hover dd h3 {
	color: #fff;
}
.Iyoushi_list dl:hover dd h3 span {
	background-color: #fff;
}
.Iyoushi_list dl:hover dd p {
	color: #fff;
}
.Iyoushi_list dl.dl3 dd, .Iyoushi_list dl.dl4 dd {
	float: left;
}
.Iyoushi_list dl.dl3 dt, .Iyoushi_list dl.dl4 dt {
	float: right;
}
.Iyoushi_list dl:hover dt img {
	-webkit-transform: scale(1.08);
	-ms-transform: scale(1.08);
	transform: scale(1.08);
}
 @media (max-width:1024px) {
 .Iyoushi {
 padding: 30px 0;
}
.Iyoushi_content {
 padding: 20px 0 0px;
}
.Iyoushi_list dl {
 height: inherit;
width:100%;
}
 .Iyoushi_list dl dt {
 height: inherit;
}
.Iyoushi_list dl dt img {
 height: inherit;
}
 .Iyoushi_list dl dd {
 height: inherit;
}
 .Iyoushi_list dl dd h3 {
 font-size: 18px;
 line-height: 40px;
 padding-top: 30px;
 padding-left: 30px;
}
.Iyoushi_list dl dd h3 span {
 width: 40px;
 height: 2px;
 background-color: #ea0001;
 margin-top: 20px;
}
.Iyoushi_list dl dd p {
 width: inherit;
 font-size: 16px;
 line-height: 30px;
 padding-top: 20px;
 margin-left: 30px;
padding-right:30px;
padding-bottom:30px;
text-align:left;
width: auto;
}
.Iyoushi_list dl.dl1 dt, .Iyoushi_list dl.dl3 dt {
 float: left;
}
.Iyoushi_list dl.dl1 dd, .Iyoushi_list dl.dl3 dd {
 float: right;
}
 .Iyoushi_list dl.dl2 dt, .Iyoushi_list dl.dl4 dt {
 float: right;
}
.Iyoushi_list dl.dl2 dd, .Iyoushi_list dl.dl4 dd {
 float: left;
}
 .Iyoushi_list dl dd i {
display: none
}
}
 @media (max-width:768px) {
 .Iyoushi {
 padding: 30px 0;
}
.Iyoushi_content {
 padding: 20px 0 0px;
}
.Iyoushi_list dl {
 height: inherit;
width:100%;
}
 .Iyoushi_list dl dt {
 height: inherit;
}
.Iyoushi_list dl dt img {
 height: inherit;
}
 .Iyoushi_list dl dd {
 height: inherit;
}
 .Iyoushi_list dl dd h3 {
 font-size: 18px;
 line-height: 40px;
 padding-top: 20px;
 padding-left: 20px;
}
.Iyoushi_list dl dd h3 span {
 width: 40px;
 height: 2px;
 background-color: #ea0001;
 margin-top: 10px;
}
.Iyoushi_list dl dd p {
 width: inherit;
 font-size: 15px;
 line-height: 25px;
 padding-top: 20px;
 margin-left: 20px;
padding-right:20px;
padding-bottom:20px;
text-align:left;
width: auto;
}
.Iyoushi_list dl.dl1 dt, .Iyoushi_list dl.dl3 dt {
 float: left;
}
.Iyoushi_list dl.dl1 dd, .Iyoushi_list dl.dl3 dd {
 float: right;
}
 .Iyoushi_list dl.dl2 dt, .Iyoushi_list dl.dl4 dt {
 float: right;
}
.Iyoushi_list dl.dl2 dd, .Iyoushi_list dl.dl4 dd {
 float: left;
}
 .Iyoushi_list dl dd i {
display: none
}
}
 @media (max-width:480px) {
 .Iyoushi_list dl dd h3 {
 font-size: 18px;
 line-height: 30px;
 padding-top: 5px;
 padding-left: 10px;
}
.Iyoushi_list dl dd h3 span {
 width: 30px;
 height: 2px;
 background-color: #ea0001;
 margin-top: 5px;
}
.Iyoushi_list dl dd p {
 width: inherit;
 font-size: 12px;
 line-height: 20px;
 padding-top: 5px;
 margin-left: 10px;
padding-right:10px;
padding-bottom: inherit;
text-align:left;
width: auto;
display: -webkit-box;
 -webkit-box-orient: vertical;
 -webkit-line-clamp: 4;
 overflow: hidden;
}
}
.Inews {
	padding: 100px 0 120px;
}
.INews_list {
	margin-top: 30px;
}
.INews_list li {
 width: calc(33.333333% - .2rem);
 margin-bottom: .3rem;
	background: #fff;
	position: relative;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, .15);
}
.INews_list li:after {
	content: '';
	height: 5px;
	width: 0;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	position: absolute;
	background: #0175c2;
 transition: .5s
}
.INews_list li:hover:after {
	width: 100%
}
.INews_list li:hover .txt .time i {
	color: #053f78
}
.INews_list li .txt {
	background: #fff;
 padding: .25rem
}
.INews_list li .txt h4 {
 font-size: .18rem;
 margin-bottom: .1rem;
	font-weight: normal;
	font-family: Roboto-BoldCondensed;
}
.INews_list li .txt p {
	line-height: 1.6em;
 font-size: .16rem;
	color: #666666;
 margin-bottom: .15rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.INews_list li .txt .time {
	color: #333;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.INews_list li .txt .time i {
	font-weight: bold;
}
.INews_list li:hover .txt h4 {
	color: #053f78
}



@media screen and (max-width:1600px) {
}
@media screen and (max-width:1440px) {
 .Iabout_title {
 padding-bottom: 20px;
}
 .Iabout_content p {
 -webkit-line-clamp: 6;
}
 .Imap_left {
 width: 45%;
}
 .Iabout_pic {
 margin-top: 10px;
}
 .Imap_right {
 width: 50%;
 margin-top: 80px;
}
}
@media screen and (max-width:1280px) {
}
@media screen and (max-width:1024px) {
.banner {
}
 .Iabout_num li {
 width: calc(50% - 1px);
}
 .Iabout_num li:nth-child(2) {
 border-right: 0px solid #c5c5c5;
}
 .Iabout_content p {
 -webkit-line-clamp: 6;
}
 .Imap_title h2 {
 font-size: 36px;
}
 .Imap_li {
 margin-top: 30px;
 gap: 10px 0px;
}
 .Imap_li_title {
 line-height: 30px;
}
 .Imap_li_box {
 padding-left: 5px;
 padding-bottom: 10px;
}
 .Imap_li_content p {
 line-height: 25px;
}

.Iproduct {
    padding: 50px 0;
}
 .IproNav {
    margin-bottom: 0.1rem;
  }
.Iabout {
    padding: 50px 0 50px;
}
.Iabout_content {
    padding: 20px;
}
.Iabout_left {
    width: 100%;
    float:inherit;
}
.Iabout_right {
    width: 100%;
    float: inherit; margin-top:20px;
}
.Iabout_right h2 {
    font-size: 32px;
}
.Iabout_right h3 {
    font-size: 12px;
    letter-spacing: 1px;
}
.Inews {
	padding: 50px 0 50px;
}
.industry {
    padding: 50px 0 50px;
}
}
@media screen and (max-width:991px) {
.IproNav ul li {
    width: 45%;
    padding: 0 .1rem; float:left;  overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.IproNav ul li:nth-child(2n) {
    float:right;
}

 .Iproduct_content ul li {
    width: calc(50% - .1rem);
    margin-bottom: .2rem;
	 
  }
  
  .Ibtn-more {
    text-align: center;
    margin: 0 -10px;
    margin-top: 20px;
    font-size: 0;
}
.Ibtn-more1 span i {
    font-family: "Impact";
    font-style: normal;
    font-size: 20px;
    margin-left: 5px;
}
.Ibtn-more1 span {
    font-size: 20px;
}

.Ibtn-more2{
	display:none !important;
}	
 .Iabout_box {
 padding: 30px 0 30px;
}
 .Iabout_content_left {
 width: 100%;
 float: inherit;
}
 .Iabout_pic {
 width: 100%;
 float: inherit;
 margin-top: 30px;
}
 .Imap_box {
 padding: 30px 0 30px;
}
 .Imap_title h2 {
 font-size: 30px;
}
 .Imap_left {
 width: 100%;
 float: inherit;
}
 .Imap_right {
 width: 100%;
 float: inherit;
 margin-top: 20px;
}
 .Imap_li_title {
 font-size: 20px;
}
 .Imap_li_pic {
 width: 40px;
 margin-right: 10px;
}
 .Imap_li_pic img {
 width: 100%;
}
 .Inews {
 padding: 30px 0 30px;
}

.Iabout_right p {
    margin-bottom: 20px;
}

.Iabout_Link a {
    font-size: 16px;
    width: 200px;
    padding: 10px 0;
}
}
@media screen and (max-width:768px) {
 .Inews .flex {
display: inherit;
}
 .INews_list li {
 width: calc(100%);
}
}
@media screen and (max-width:640px) {
	.Iabout_right h2 {
    font-size: 24px;     letter-spacing: inherit;
}
.Iabout_Link a {
    width: 100%;
}
}
